.earthquake {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid lightgrey;
  padding: 6px;
  cursor: pointer;
}

.earthquake:hover {
  font-weight: bold;
}

.earthquake .distance {
  width: 150px;
}
.earthquake .place {
  flex-grow: 1;
  text-align: right;
}

.earthquake .years {
  width: 125px;
}

.earthquake .mag {
  width: 40px;
  color: white;
  margin: -7px;
  line-height: 34px;
  padding: 0 5px;
  border: 1px solid white;
  font-size: larger;
}

.earthquake .mag[data-mag="1"], .earthquake .mag[data-mag="2"] {
  background-color: #81c784;
}

.earthquake .mag[data-mag="3"] {
  background-color: #fdd835;
}

.earthquake .mag[data-mag="4"] {
  background-color: #ffb04c;
}

.earthquake .mag[data-mag="5"] {
  background-color: #f9683a;
}
.earthquake .mag[data-mag="6"] {
  background-color:#f05545;
}

.earthquake .mag[data-mag="7"] {
  background-color: #bf360c;
}

.earthquake .mag[data-mag="8"] {
  background-color:#b71c1c
}

.earthquake .mag[data-mag="9"] {
  background-color: #7f0000;
}